<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>All Together Now - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>All Together Now</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
One, two, three, four<br/>
Can I have a little more?<br/>
Five, six, seven, eight, nine, ten<br/>
I love you
</p>
<p>
A B C D<br/>
Can I bring my friend to tea?<br/>
E F G H I J<br/>
I love you
</p>
<p>
Bom bom bom bompa bom<br/>
Sail the ship, bompa bom<br/>
Chop the tree, bompa bom<br/>
Skip the rope, bompa bom<br/>
Look at me
</p>
<p>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now
</p>
<p>
Black, white, green, red<br/>
Can I take my friend to bed?<br/>
Pink, brown, yellow, orange, and blue<br/>
I love you
</p>
<p>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now
</p>
<p>
Bom bom bom bompa bom<br/>
Sail the ship, bompa bom<br/>
Chop the tree, bompa bom<br/>
Skip the rope, bompa bom<br/>
Look at me
</p>
<p>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now<br/>
All together now
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
